/**
 * Account.css
 * AccountOverview
 */
#OrderHistory td,
#OrderHistory th
{
  float:left;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
#OrderHistory .orderDate { width:82px; }
#OrderHistory .orderNum { width:82px; }
#OrderHistory .orderDesc { width:246px; }
#OrderHistory .orderState { width:246px; }
#OrderHistory .orderValue { width:70px; }

.borderRight { border-right:1px solid #ccc; }
.borderLeft { 
  border-left:1px solid #ccc;
  padding-left:1em; 
}


/** Customer Data
-----------------------------------------------------------*/

#EditCustomerData .tooltip
{ 
  float:right;
  line-height:22px; 
  position:relative;
}
  #EditCustomerData .tooltip span 
  { 
    left:-305px;
    right:0;
    width:330px; 
  }
  #EditCustomerData .tooltip span:after,
  #EditCustomerData .tooltip span:before{ left:auto; }
  #EditCustomerData .tooltip span:after{ right:6px; }
  #EditCustomerData .tooltip span:before{ right:5px; }

.openLayerLink
{
  position:absolute;
  right:12px;
  top:0;
}


/** OrderDetail-Page
-----------------------------------------------------------*/ 
.grid.deliveryAddress  { margin-right:0; }

#OrderDetailItems .tableHead,
#OrderDetailItems #PriceSummary,
#OrderDetailItems .correctionValues h4 { margin-top:12px; }

#OrderDetailItems .correctionValues h4 { float:left; }


/** Newsletter
-----------------------------------------------------------*/ 

  /* see neewsletter.css */ 
  
  
/* FOLLOW UP ORDER-STEPS
----------------------------------------------------------------------*/
#FollowUpOrderSteps { border: solid 1px #ccc; }
    #FollowUpOrderSteps a::after { padding-left:6px; }
    #FollowUpOrderSteps div.grid
    {
      color:#aaa;
      display:inline-block;
      font-size:18px;
      font-weight:normal;
      height:38px;
      line-height:38px;
      margin-bottom:0;
      position:relative;
      text-align:center;
    }
      #FollowUpOrderSteps div.grid4 { width:315px; }
      #FollowUpOrderSteps div.grid4:last-child { width:316px;}
      
      #FollowUpOrderSteps div.grid3 { width:234px; }
      #FollowUpOrderSteps div.grid3:last-child { width:232px;}
      #FollowUpOrderSteps div:before
      {
        content:"\25ba";
        left:0;
        font-family:msx;
        position:absolute;
      }
          #FollowUpOrderSteps div.darkGrey:last-child:after,
          #FollowUpOrderSteps div.darkGrey:before,
          #FollowUpOrderSteps div:first-child:before,
          #FollowUpOrderSteps div.darkGrey + div:before,
          #FollowUpOrderSteps div.darkGrey:first-child:before { display: none; } 
      #FollowUpOrderSteps div.darkGrey
      {
        background:#e6e6e6;
        color:#444;
      }
          #FollowUpOrderSteps div.darkGrey:after
          {
              border-bottom: 19px solid transparent;
              border-left: 19px solid #e6e6e6;
              border-top: 19px solid transparent;
              content:"";
              display:inline-block;
              height: 0; 
              position:absolute;
              right:-19px;
              top:0;
              width: 0; 
          }
          #FollowUpOrderSteps div.darkGrey:before
          {
            border-bottom: 19px solid transparent;
            border-left: 19px solid #fff;
            border-top: 19px solid transparent;
            content:"";
            display:inline-block;
            height: 0; 
            left:0;
            position:absolute;
            top:0;
            width: 0; 
          }

.followUpOrderFooter { margin-top: 26px; }

ul.followUpActions {
  margin-bottom: 0px;
  padding-top: 6px;
}
ul.followUpActions .grid.grid3.bottom6 { width: 300px; }
.followUpActionInputs { width:300px; }
  .followUpActionInput {
    width:90px;
  }
  .followUpActionInputs input:hover {
    cursor:pointer;
  }
.followUpActionHeader { width: 90px; font-size:11px; margin-top:3px; }
.followUpActionHeader.tooltip { cursor: help; }
.followUpActionHeader.tooltip span { width: 170px; }
.followUpActionHeader.tooltip:after { display:none; }

.followUpOrderProductImage:hover { cursor: pointer; }

#ReturnReason img { margin: auto; }
#ReturnReason .reasons { text-align: left; }
 
.followUpImageContainer:hover { cursor: pointer; } 
.followUpImageContainer:before {
  position: absolute;
  right: 0;
  bottom: -5px;
}
.followUpDetailsPrice {
  width: 86px;
}

#FollowUpConfirmation + div > div.componentHtml { display:none; }
#FollowUpConfirmation span#Delivery:before {
  display:block;
  float:left;
  margin-bottom:2px;
}
#FollowUpOrder a.hotline:before { float: none; }
#OrderHistory a.button { margin-top:12px;}

#FollowUpActionHeading {
  margin-left:126px;
  width:50px;
}
#OrderDetailItems .tableHead { margin-bottom:3px; }

.followUpImageBox {
  overflow:hidden;
  position:relative;  
}
  .followUpImageBox img {margin-top:-15px;}
  .followUpImageBox a {
    height: 150px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -200px;
    top: 0;
    width: 170px;
  }
a[data-layer="sidebar.virtualFitting"] { display:none; }


/* Subsequent Customer Account Creation
----------------------------------------------------------------------*/
#SubsequentRegisterColumns {
  display:flex;
}
#SubsequentRegisterContent {
  border:solid 1px #e6e6e6;
  padding:12px;
}
  #SubsequentRegisterContent input[type=email] { color:#444; }
  #SubsequentRegisterContent .finePrint {
    border-top:solid 1px #e6e6e6;
    padding-top:6px;
    width:456px;
  }
#SubsequentRegisterStatements {
  background:#e6e6e6;
  border: solid 1px #e6e6e6;
  padding:12px;
}
  #SubsequentRegisterStatements li:before {
    display:block;
    float:left;
    margin-bottom:2px;
  }
